#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
路由模块
"""

from flask import Blueprint

def register_blueprints(app):
    """注册所有蓝图"""
    from .auth import auth_bp
    from .patient import patient_bp
    from .callback import callback_bp
    from .api import api_bp

    app.register_blueprint(auth_bp)
    app.register_blueprint(patient_bp)
    app.register_blueprint(callback_bp)
    app.register_blueprint(api_bp, url_prefix='/api')
